# Transfer_ActorOfFinderProcess.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Transfer_ActorOfFinderProcess.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Transfer_ActorOfProcessForFinder.hxx>`
`#include <Handle_Transfer_Binder.hxx>`
`#include <Handle_Transfer_Finder.hxx>`
`#include <Handle_Transfer_ProcessForFinder.hxx>`
`#include <Handle_Transfer_FinderProcess.hxx>`
`#include <Handle_Standard_Transient.hxx>`